Vulnonym.org

CVE-1999-0287 - Swish Chase

Description

Vulnerability in the Wguest CGI program.